## kjsembed 5.62.0

=== debian/changelog ===
kjsembed (5.62.0-1) unstable; urgency=medium

  * Update reprotest args variable
  * New upstream release (5.62.0).
  * Update build-deps and deps with the info from cmake
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Fri, 20 Sep 2019 10:12:46 -0700

kjsembed (5.61.0-1) experimental; urgency=medium

  * New revision
  * Update symbols files from buildds logs (5.54.0-1).
  * Update symbols file
  * Salsa CI automatic initialization by Tuco
  * New upstream release (5.61.0).
  * Update build-deps and deps with the info from cmake
  * Ignore reprotest build path variations
  * Release to experimental

 -- Maximiliano Curia <maxy@debian.org>  Mon, 09 Sep 2019 21:09:59 +0100
