=== debian/changelog ===
kjsembed (5.78.0-2) unstable; urgency=medium

  * Release to unstable.

 -- Norbert Preining <norbert@preining.info>  Sun, 17 Jan 2021 12:02:23 +0900

kjsembed (5.78.0-1) experimental; urgency=medium

  [ Norbert Preining ]
  * New upstream release (5.78.0).
  * Update build-deps and deps with the info from cmake.

 -- Norbert Preining <norbert@preining.info>  Wed, 13 Jan 2021 10:32:42 +0900

kjsembed (5.77.0-2) unstable; urgency=medium

  * Release to unstable.

 -- Norbert Preining <norbert@preining.info>  Tue, 22 Dec 2020 10:33:35 +0900

kjsembed (5.77.0-1) experimental; urgency=medium

  [ Norbert Preining ]
  * Bump Standards-Version to 4.5.1 (No changes needed).
  * New upstream release (5.77.0).
  * Update build-deps and deps with the info from cmake.
  * Add myself to Uploaders.
  * Update maintainer to Debian Qt/KDE Maintainers.

 -- Norbert Preining <norbert@preining.info>  Fri, 18 Dec 2020 10:03:54 +0900

kjsembed (5.74.0-2) unstable; urgency=medium

  * Team upload to unstable.

 -- Sandro Knauß <hefee@debian.org>  Mon, 19 Oct 2020 23:17:14 +0200

kjsembed (5.74.0-1) experimental; urgency=medium

  * Team upload.

  [ Sandro Knauß ]
  * New upstream release (5.74.0).
  * Update build-deps and deps with the info from cmake.
  * Update Homepage link to point to new invent.kde.org
  * Update repository related entries to metadata file.
  * Update field Source in debian/copyright to invent.kde.org move.
  * Add Bug-* entries to metadata file.

 -- Sandro Knauß <hefee@debian.org>  Sun, 27 Sep 2020 17:45:57 +0200

kjsembed (5.70.0-2) unstable; urgency=medium

  * Team upload.
  * Remove the unused 'testsuite' autopkgtest.
  * Remove the unused debian/meta/ stuff.
  * Install also the English version of the preparetips5 man page using
    libkf5jsembed-dev.install (as used for the translated ones)
    - drop libkf5jsembed-dev.manpages, no more need for dh_installman
    - drop not-installed, everything is installed properly now
  * Explicitly add the gettext build dependency.
  * Update symbols file.
  * Remove the unused ${shlibs:Depends} substvar from libkf5jsembed-data.
  * Update lintian overrides.

 -- Pino Toscano <pino@debian.org>  Mon, 03 Aug 2020 20:32:03 +0200
