=== debian/control ===
Source: kjsembed
Section: libs
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Maximiliano Curia <maxy@debian.org>,
           Norbert Preining <norbert@preining.info>
Build-Depends: cmake (>= 3.5~),
               debhelper-compat (= 13),
               extra-cmake-modules (>= 5.78.0~),
               gettext,
               libkf5doctools-dev (>= 5.78.0~),
               libkf5i18n-dev (>= 5.78.0~),
               libkf5kjs-dev (>= 5.78.0~),
               libqt5svg5-dev (>= 5.14.0~),
               pkg-kde-tools (>= 0.15.15ubuntu1~),
               qtbase5-dev (>= 5.14.0~),
               qttools5-dev (>= 5.14.0~)
Standards-Version: 4.5.1
Homepage: https://invent.kde.org/frameworks/kjsembed
Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kjsembed
Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kjsembed.git
Rules-Requires-Root: no

Package: libkf5jsembed-data
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: Embedded JS library for Qt
 kjsembed allows you to embed JavaScript in your Qt application.
 .
 This package contains the translations.

Package: libkf5jsembed-dev
Section: libdevel
Architecture: any
Depends: libkf5i18n-dev (>= 5.78.0~),
         libkf5jsembed5 (= ${binary:Version}),
         libkf5kjs-dev (>= 5.78.0~),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Embedded JS library for Qt
 kjsembed allows you to embed JavaScript in your Qt application.
 .
 Contains development files for kjsembed.

Package: libkf5jsembed5
Architecture: any
Depends: libkf5jsembed-data (= ${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Embedded JS library for Qt
 kjsembed allows you to embed JavaScript in your Qt application.
Multi-Arch: same
