=== debian/control ===
--- 
+++ 
@@ -6,19 +6,19 @@
            Norbert Preining <norbert@preining.info>
 Build-Depends: cmake (>= 3.5~),
                debhelper-compat (= 13),
-               extra-cmake-modules (>= 5.78.0~),
+               extra-cmake-modules (>= 5.80.0~),
                gettext,
-               libkf5doctools-dev (>= 5.78.0~),
-               libkf5i18n-dev (>= 5.78.0~),
-               libkf5kjs-dev (>= 5.78.0~),
+               libkf5doctools-dev (>= 5.80.0~),
+               libkf5i18n-dev (>= 5.80.0~),
+               libkf5kjs-dev (>= 5.80.0~),
                libqt5svg5-dev (>= 5.14.0~),
                pkg-kde-tools (>= 0.15.15ubuntu1~),
                qtbase5-dev (>= 5.14.0~),
-               qttools5-dev (>= 5.14.0~)
+               qttools5-dev (>= 5.14.0~),
 Standards-Version: 4.5.1
 Homepage: https://invent.kde.org/frameworks/kjsembed
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kjsembed
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kjsembed.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kjsembed
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kjsembed
 Rules-Requires-Root: no
 
 Package: libkf5jsembed-data
@@ -33,11 +33,11 @@
 Package: libkf5jsembed-dev
 Section: libdevel
 Architecture: any
-Depends: libkf5i18n-dev (>= 5.78.0~),
+Depends: libkf5i18n-dev (>= 5.80.0~),
          libkf5jsembed5 (= ${binary:Version}),
-         libkf5kjs-dev (>= 5.78.0~),
+         libkf5kjs-dev (>= 5.80.0~),
          ${misc:Depends},
-         ${shlibs:Depends}
+         ${shlibs:Depends},
 Description: Embedded JS library for Qt
  kjsembed allows you to embed JavaScript in your Qt application.
  .
