## kjsembed 5.86.0

=== debian/changelog ===
kjsembed (5.86.0-0ubuntu1) impish; urgency=medium

  * New upstream release (5.86.0)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Mon, 13 Sep 2021 12:48:41 +0100

kjsembed (5.85.0-0ubuntu1) impish; urgency=medium

  * New upstream release (5.85.0)

 -- Rik Mills <rikmills@kde.org>  Fri, 13 Aug 2021 11:27:57 +0100

kjsembed (5.84.0-0ubuntu1) impish; urgency=medium

  * New upstream release (5.84.0)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Sun, 11 Jul 2021 09:00:57 +0100

kjsembed (5.83.0-0ubuntu1) impish; urgency=medium

  * New upstream release (5.83.0)

 -- Rik Mills <rikmills@kde.org>  Sat, 12 Jun 2021 12:17:54 +0100

kjsembed (5.82.0-0ubuntu1) impish; urgency=medium

  * New upstream release (5.82.0)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Sat, 08 May 2021 11:57:42 +0100

kjsembed (5.81.0-0ubuntu1) impish; urgency=medium

  * New upstream release (5.81.0)
  * Update symbols.

 -- Rik Mills <rikmills@kde.org>  Wed, 28 Apr 2021 10:30:05 +0100
