## kjsembed 5.92.0

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,17 +1,17 @@
-cmake_minimum_required(VERSION 3.5)
+cmake_minimum_required(VERSION 3.16)
 
-set(KF5_VERSION "5.78.0") # handled by release scripts
-set(KF5_DEP_VERSION "5.78.0") # handled by release scripts
-project(KJsEmbed VERSION ${KF5_VERSION})
+set(KF_VERSION "5.92.0") # handled by release scripts
+set(KF_DEP_VERSION "5.92.0") # handled by release scripts
+project(KJsEmbed VERSION ${KF_VERSION})
 
 include(FeatureSummary)
-find_package(ECM 5.78.0  NO_MODULE)
+find_package(ECM 5.92.0  NO_MODULE)
 set_package_properties(ECM PROPERTIES TYPE REQUIRED DESCRIPTION "Extra CMake Modules." URL "https://commits.kde.org/extra-cmake-modules")
 feature_summary(WHAT REQUIRED_PACKAGES_NOT_FOUND FATAL_ON_MISSING_REQUIRED_PACKAGES)
 
 set(CMAKE_MODULE_PATH ${ECM_MODULE_PATH})
 
-set(REQUIRED_QT_VERSION 5.14.0)
+set(REQUIRED_QT_VERSION 5.15.2)
 find_package(Qt5 "${REQUIRED_QT_VERSION}" CONFIG REQUIRED UiTools Widgets Xml Svg)
 include(KDEInstallDirs)
 include(KDEFrameworkCompilerSettings NO_POLICY_SCOPE)
@@ -27,21 +27,24 @@
                         PACKAGE_VERSION_FILE "${CMAKE_CURRENT_BINARY_DIR}/KF5JsEmbedConfigVersion.cmake"
                         SOVERSION 5)
 
-find_package(KF5JS ${KF5_DEP_VERSION} REQUIRED)
-find_package(KF5I18n ${KF5_DEP_VERSION} REQUIRED)
-find_package(KF5DocTools ${KF5_DEP_VERSION})
+find_package(KF5JS ${KF_DEP_VERSION} REQUIRED)
+find_package(KF5I18n ${KF_DEP_VERSION} REQUIRED)
+find_package(KF5DocTools ${KF_DEP_VERSION})
 
 add_definitions(-DQT_DISABLE_DEPRECATED_BEFORE=0)
-add_definitions(-DKF_DISABLE_DEPRECATED_BEFORE_AND_AT=0x054B00)
+add_definitions(-DKF_DISABLE_DEPRECATED_BEFORE_AND_AT=0x055100)
+# remove definitions set by KDEFrameworkCompilerSettings which we fail to meet
+remove_definitions(-DQT_NO_KEYWORDS)
+remove_definitions(-DQT_NO_FOREACH)
 remove_definitions(-DQT_NO_CAST_FROM_ASCII)
 remove_definitions(-DQT_NO_CAST_FROM_BYTEARRAY)
+# ideally we would support QT_NO_KEYWORDS, but at least we can do this
+add_definitions(-DQT_NO_SIGNALS_SLOTS_KEYWORDS)
 
 add_definitions(-DTRANSLATION_DOMAIN=\"kjsembed5\")
-if (IS_DIRECTORY "${CMAKE_CURRENT_SOURCE_DIR}/po")
-    ki18n_install(po)
-    if (KF5DocTools_FOUND)
-        kdoctools_install(po)
-    endif()
+ki18n_install(po)
+if (KF5DocTools_FOUND)
+    kdoctools_install(po)
 endif()
 if(KF5DocTools_FOUND)
     add_subdirectory(docs)
