=== debian/control ===
Source: kjsembed
Section: libs
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Norbert Preining <norbert@preining.info>
Build-Depends: cmake (>= 3.16~),
               debhelper-compat (= 13),
               extra-cmake-modules (>= 5.92.0~),
               gettext,
               libkf5doctools-dev (>= 5.92.0~),
               libkf5i18n-dev (>= 5.92.0~),
               libkf5kjs-dev (>= 5.92.0~),
               libqt5svg5-dev (>= 5.15.2~),
               pkg-kde-tools (>= 0.15.15ubuntu1~),
               qtbase5-dev (>= 5.15.2~),
               qttools5-dev (>= 5.15.2~),
Standards-Version: 4.6.0
Homepage: https://invent.kde.org/frameworks/kjsembed
Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kjsembed
Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kjsembed
Rules-Requires-Root: no

Package: libkf5jsembed-data
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: Embedded JS library for Qt
 kjsembed allows you to embed JavaScript in your Qt application.
 .
 This package contains the translations.

Package: libkf5jsembed-dev
Section: libdevel
Architecture: any
Depends: libkf5i18n-dev (>= 5.92.0~),
         libkf5jsembed5 (= ${binary:Version}),
         libkf5kjs-dev (>= 5.92.0~),
         ${misc:Depends},
         ${shlibs:Depends},
Description: Embedded JS library for Qt
 kjsembed allows you to embed JavaScript in your Qt application.
 .
 Contains development files for kjsembed.

Package: libkf5jsembed5
Architecture: any
Depends: libkf5jsembed-data (= ${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends},
Description: Embedded JS library for Qt
 kjsembed allows you to embed JavaScript in your Qt application.
Multi-Arch: same
